During development, put files here with ads data. The data should have the following structure:
{"originalJobPosting": { "description": "Annonsbeskrivningen för annons 1 här" }}
{"originalJobPosting": { "description": "Annonsbeskrivningen för annons 2 här" }}